lair0 22 22 pics/walls/cave_floor.dat pics/walls/cave_ceil.dat NULL
maps/lair0_walls.cfg maps/lair0_cells.cfg maps/lair0_events.cfg maps/lair0_mon.cfg
#Lair of Philibuster and Wolfman, level 0
SPECLITE 0.4 0.4 0.4 0.3 0.0 0.0 0.0
audio/config 1
Crystal.dat 0
SPECCELL 21 21 0 
RANDITEMS 1
Animal_Hide 10
#column 0
0 0 Wall_WS
0 1 Wall_W
0 2 Wall_W
0 3 Wall_W
0 4 Wall_W
0 5 Wall_W
0 6 Wall_W
0 7 Wall_W
0 8 Wall_W
0 9 Wall_W
0 10 Wall_W
0 11 Wall_W
0 12 Wall_W
0 13 Wall_W
0 14 Wall_W
0 15 Wall_W
0 16 Wall_W
0 17 Wall_W
0 18 Wall_W
0 19 Wall_W
0 20 Wall_W
0 21 Wall_NW
#column 1
1 0 Wall_S
1 21 Wall_N
2 0 Wall_S
2 21 Wall_N
3 0 Wall_S
3 21 Wall_N
4 0 Wall_S
4 21 Wall_N
5 0 Wall_S
5 21 Wall_N
6 0 Wall_S
6 21 Wall_N
7 0 Wall_S
7 21 Wall_N
8 0 Wall_S
8 21 Wall_N
9 0 Wall_S
9 21 Wall_N
10 0 Wall_S
10 21 Wall_N
11 0 Wall_S
11 21 Wall_N
12 0 Wall_S
12 21 Wall_N
13 0 Wall_S
13 21 Wall_N
14 0 Wall_S
14 21 Wall_N
15 0 Wall_S
15 21 Wall_N
16 0 Wall_S
16 21 Wall_N
17 0 Wall_S
17 21 Wall_N
18 0 Wall_S
18 21 Wall_N
19 0 Wall_S
19 21 Wall_N
20 0 Wall_S
20 21 Wall_N
21 0 Wall_SE
21 1 Wall_E
21 2 Wall_E
21 3 Wall_E
21 4 Wall_E
21 5 Wall_E
21 6 Wall_E
21 7 Wall_E
21 8 Wall_E
21 9 Wall_E
21 10 Wall_E
21 11 Wall_E
21 12 Wall_E
21 13 Wall_E
21 14 Wall_E
21 15 Wall_E
21 16 Wall_E
21 17 Wall_E
21 18 Wall_E
21 19 Wall_E
21 20 Wall_E
21 21 Wall_NE
